# MIS Builder with PMS Properties

Introduces the PMS property to MIS Builder report instances.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Set the PMS property in a MIS Builder instance.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Comunitea

## Contributors

- Omar Castiñeira <omar@comunitea.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pms project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.